﻿

/* Form Validation */
.Validform_error{background-color:#C83E31;}
#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');}
#Validform_msg .iframe{position:absolute; left:0px; top:-1px; z-index:-1;}
#Validform_msg .Validform_title{line-height:25px; height:25px; text-align:left; font-weight:bold; padding:0 8px; color:#fff; position:relative; background-color:#C83E31;}
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{line-height:22px; position:absolute; right:8px; top:0px; color:#fff; text-decoration:none;}
#Validform_msg a.Validform_close:hover{color:#cc0;}
#Validform_msg .Validform_info{padding:8px;border:1px solid #C83E31; border-top:none; text-align:left;}



.slider {position:relative; width: 960px; height: 543px;}
.slider .dots { position: absolute; left: 0; bottom: 22px; z-index: 2}
.slider .dots li { float:left; display: block; margin-right: 8px; width: 12px; height: 12px; }
.slider .dots li a { display:inline-block; width: 12px; height: 12px; background:url(../images/graydot.gif) no-repeat; overflow: hidden; cursor:pointer }
.slider .dots li a:hover, .slider .dots li.now a, .slider .dots li.now a:hover { background:url(../images/reddot.gif) no-repeat;}

.slider .titles { position:absolute; bottom: 0; height: 40px; z-index: 1; overflow:hidden; right:0;}
.slider .titles .inner { height: 24px; margin-top: 10px; margin-top: 5px\9;  +margin-top: 5px;  _margin-top: 5px; overflow:hidden}
.slider .titles ul {}
.slider .titles li {height: 33px; font-size: 13px; line-height: 15px; _line-height: 18px; color: #f08200; text-align:right;}
.slider .titles li a { margin-left: 5px; color: #878787}
.slider .titles li a:hover { text-decoration: none;}

.slider .banner { position:relative; width: 960px; height: 500px; z-index: 0}
.slider .banner li { position:absolute; display:block; width: 960px; height: 500px; background-position: 0 0; background-repeat: no-repeat;}
.slider .banner li a { display: inline-block; width: 960px; height: 500px;}




.thumbs { position: relative; padding-top: 10px; width: 710px; left: 0; z-index: 2}
.thumbs li { float:left; display: block; margin-right: 7px; margin-bottom: 8px; width: 52px; height: 37px; }
.thumbs li a { display:block; width: 52px; height: 37px; overflow: hidden; cursor:pointer }
.thumbs li a .border { position: absolute; display:none; width: 48px; height: 34px; border: 2px solid #f08200; z-index: 2}
.thumbs li a img { width: 52px; height: 37px;  -moz-opacity: .45; filter: alpha(opacity=45); opacity:.45;}
.thumbs li a:hover .border, .worksWrap .kv .thumbs li.now a .border, .worksWrap .kv .thumbs li.now a:hover .border { display: block}
.thumbs li.now a img {-moz-opacity: 1; filter: alpha(opacity=100); opacity:1;}

.pic { position:relative; width: 710px; height: 510px; z-index: 0}
.pic li { position:absolute; display:block; width: 710px; height: 510px; background-position: 0 0; background-repeat: no-repeat;}







